Bug 440147 - Misspelled word in /usr/share/dict/words (architecure)
Summary: Misspelled word in /usr/share/dict/words (architecure)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: words (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Karel Zak
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-01 21:52 UTC by Bryan Mason
Modified: 2018-10-19 22:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 10:46:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch. (361 bytes, patch)
2008-04-01 21:52 UTC, Bryan Mason
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0786 normal SHIPPED_LIVE words bug fix update 2008-08-06 10:46:15 UTC

Description Bryan Mason 2008-04-01 21:52:23 UTC
+++ This bug was initially created as a clone of Bug #440146 +++

Description of problem:

    There is an extraneous, misspelled word in /usr/share/dict/words.
    This word is "architecure"

Version-Release number of selected component (if applicable):

    words-3.0-9.noarch

How reproducible:

    Every time

Steps to Reproduce:

    1. look architecure

    or

    2. egrep '^architec.?ure$' /usr/share/dict/words
  
Actual results:

    $ look architecure
    architecure

    $ egrep '^architec.?ure$' /usr/share/dict/words
    architecture
    architecure

Expected results:

    $ look architecure

    $ egrep '^architec.?ure$' /usr/share/dict/words
    architecture

Comment 1 Bryan Mason 2008-04-01 21:52:23 UTC
Created attachment 299975 [details]
Proposed patch.

Comment 5 RHEL Product and Program Management 2008-07-21 23:04:11 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 14 errata-xmlrpc 2008-08-06 10:46:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0786.html


Note You need to log in before you can comment on or make changes to this bug.